import { Linking } from "react-native";

export const openSystemSettings = async () => {
    if (await Linking.canOpenURL('app-settings:')) {
        await Linking.openURL('app-settings:'); // iOS
    } else {
        await Linking.openSettings(); // Android
    }
};